gtkmm 3.18.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Gtk::TreeValueProxy< ColumnType > Class Template Reference

`#include <gtkmm/treeiter.h>`

## Public Member Functions
TreeValueProxy< ColumnType >& | operator= (const ColumnType& data)
| operator ColumnType () const

## Member Function Documentation

template <class ColumnType >

Gtk::TreeValueProxy< ColumnType >::operator ColumnType | ( |  | ) | const
| inline

template <class ColumnType >

TreeValueProxy<ColumnType>& Gtk::TreeValueProxy< ColumnType >::operator= | ( | const ColumnType & | data | ) |
| inline